/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
html, body{
	background-image:url(../images/background.jpg);
	background-repeat:fixed;
	background-position:center;
	background-color:#000;
}
body {
	margin:0;
	min-width:1000px;
}
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { 
	color: #4b3029;
	text-decoration:none;
}
a:hover { 
color:#1b789a;
}
a:focus { outline: thin dotted; }
a:hover, a:active { 
outline: 0; 
}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
@font-face {
	font-family: 'haymakerregular';
		src: url('../fonts/haymaker-webfont.eot');
		src:url('../fonts/haymaker-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/haymaker-webfont.woff') format('woff'),
			url('../fonts/haymaker-webfont.ttf') format('truetype'),
			url('../fonts/haymaker-webfont.svg#haymakerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'satisfactionregular';
		src: url('../fonts/satisfac-webfont.eot');
		src:url('../fonts/satisfac-webfont.svg#satisfactionregular') format('svg'),
			url('../fonts/satisfac-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/satisfac-webfont.woff') format('woff'),
			url('../fonts/satisfac-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	font-family: 'satisfactionregular';
	src: url('../fonts/satisfac-webfont.svg#satisfactionregular') format('svg');
	}
}
@font-face {
	font-family: 'serpenti';
	src: url('../fonts/Serpentine-Bold-Bold.eot');
	src: url('../fonts/Serpentine-Bold-Bold.svg#satisfactionregular') format('svg'),
			url('../fonts/Serpentine-Bold-Bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/Serpentine-Bold-Bold.woff') format('woff'),
			url('../fonts/Serpentine-Bold-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	font-family: 'serpenti';
	src: url('../fonts/Serpentine-Bold-Bold.svg#satisfactionregular') format('svg');
	}
}
.wrapper {
	overflow:hidden;
	position:relative;
}
/*header*/
header {
	width:977px;
	margin:0 auto -115px;
	position:relative;
	padding-top:60px;
	overflow:hidden;
	z-index:3;
}
header .logo {
	overflow:hidden;
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:547px;
	height:153px;
	text-indent:-9999px;
	margin:0 auto;
}
header .logo a {
	height:100%;
	display:block;
}
/*main*/
#main {
	width:977px;
	margin:0 auto;
	background:url(../images/bg-main.png) no-repeat;
	padding-top:76px;
}
#main:after{
	clear:both;
	content:'';
	display:block;
}
#main .main-holder {
	background:url(../images/bg-main-holder.png) no-repeat 0 100%;
	padding-bottom:78px;
}
#main .main-frame {
	padding:17px 14px 12px;
	min-height:761px;
	border:4px solid #4b3029;
	border-width:0 4px;
	width:918px;
	margin-left:11px;
	background:#fff;
}
#main .visual {
	overflow:hidden;
	margin:-206px 0 4px;
	position:relative;
	height:465px;
}
#main .visual .top,
#main .visual .bottom {
	position:absolute;
	bottom:-5px;
	left:0;
	text-indent:-9999px;
	background:url(../images/bg-visual-bottom.png) no-repeat;
	width:921px;
	height:53px;
}
#main .visual .top {
	background:url(../images/bg-visual-t.png) no-repeat;
	height:84px;
	bottom:auto;
	top:-31px;
	left:-29px;
	width:976px;
}
#main .visual.mini {
	margin:-198px 0 27px;
	height:251px;
}
#main .visual.mini .top {
	background:url(../images/bg-visual-top.png) no-repeat;
	height:29px;
	bottom:auto;
	top:0;
	left:-29px;
	width:976px;
}
#main .visual.mini .bottom {
	background:url(../images/bg-visual-b.png) no-repeat;
	height:29px;
}
#main .visual img {
	vertical-align:top;
	margin-top:1px;
}
/*nav*/
nav {
	background:url(../images/bg-nav.png) no-repeat;
	position:relative;
	margin:0 -104px;
	overflow:hidden;
	height:145px;
	z-index:2;
	padding-top:29px;
	margin-top:-30px;
	width:1134px;
}
nav ul {
	margin:0 0 0 50px;
	padding:12px 0 0 33px;
	list-style:none;
	overflow:hidden;
	width:1005px;
}
nav ul li {
	float:left;
	background:url(../images/sep-01.png) no-repeat 0 20px;
	font:25px/31px 'haymakerregular', sans-serif;
	padding:15px 0 12px 12px;
	letter-spacing:-2px;
	margin-right:12px;
}
nav ul li a {
	display:block;
	padding:2px 1px 0 0;
}
nav ul .active {
	font:28px/29px 'haymakerregular', sans-serif;
	padding:18px 0 14px 12px;
	margin-right:11px;
}
nav ul .active:first-child {padding-left:0;}
nav ul .active a {color:#1b789a;}
nav ul li:first-child {background:none;}
#main .txt-area {padding:0 0 20px 17px;}
#main h1 {
	margin:0 0 32px;
	font:50px/38px 'serpenti', sans-serif;
	color:#235e74;
	text-transform:uppercase;
	text-align:center;
	padding-top:5px;
}
#main h2 {
	margin:0 0 11px;
	font:60px/64px 'satisfactionregular', sans-serif;
	color:#451c2d;
	letter-spacing:-2px;
	word-spacing:-2px;
	padding:2px 0 45px;
}
/*footer*/
footer {
	width:885px;
	margin:-12px auto 0;
	padding-bottom:10px;
	overflow:hidden;
	padding:0 46px 20px;
}
footer ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
footer ul li {
	float:left;
	margin-left:6px;
}
footer ul li a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-social.png) no-repeat;
	width:46px;
	height:46px;
}
footer ul .twitter a { background-position: 0 0;}
footer ul .facebook a { background-position: -53px 0;}
/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}